Docs | Support

classtag/scikit-ctr

requirements_dev.txt


pip ==18.1 20.0.2 outdated Python 3 Permissive  
bumpversion ==0.5.3 0.5.3 up-to-date Python 3 Permissive  
wheel ==0.32.3 0.34.2 outdated Python 3 Permissive  
watchdog ==0.9.0 0.10.2 outdated Python 3 Permissive  
flake8 ==3.6.0 3.7.9 outdated Python 3 Permissive  
tox ==3.5.3 3.14.5 outdated Python 3 Permissive  
coverage ==4.5.2 5.0.3 outdated Python 3 Permissive  
Sphinx ==1.8.2 2.4.2 outdated Python 3 Permissive  
twine ==1.12.1 3.1.1 outdated Python 3 Permissive  
pytest ==4.0.1 5.3.5 outdated Python 3 Permissive  
pytest-runner ==4.2 5.2 outdated Python 3 Permissive  
codecov >=2.0.15 2.0.15 unpinned Python 3 Permissive  
pytest-cov ==2.6.0 2.8.1 outdated Python 3 Permissive  
scikit-learn ==0.20.1 0.22.1 outdated Python 3 Permissive